<!-- V2 -->
<button ion-item (click)="showEventResults()">
    <ion-card class="cardd">
      <ion-grid>
        <ion-row>
          <ion-col col-4 class="img-container">
            <img [src]="img">
          </ion-col>
          <ion-col col-6>
            <article>
              <h1>
                {{ name }}
              </h1>
              <p>
                {{ local }}
              </p>
            </article>
          </ion-col>
          <ion-col col-2>
            <p class="data-event text-center">
              <span>{{ data | date:'dd' }}</span>
              <!-- <br> -->
              <span>{{ data | date:'MMM' | uppercase }}</span>
            </p>
          </ion-col>
        </ion-row>
      </ion-grid>
    </ion-card>
  </button>
